* {
margin:0;
padding:0;
font-family:Arial;
font-weight: bold;
}

html, body {
height: 100%;
width: 100%;
}
#global {
/*background-color:#F0F0FF;*/
font-family:Arial;
margin: 0 auto;
position: relative;
height: 524px;
width: 1040px;
clear: left;
z-index:2;
}
#picturecontainerh {
/*background-color:#FF0F80;*/
position:absolute;
width:50%;
height:100%;
top:0px;
left:60%;
z-index:1;

}
#distance {
width: 1px;
height: 50%;
margin-bottom: -262px;
float: left;
z-index:2;
}
#projectcontainer {
/*background-color:#0000FF;*/
font-family:Arial;
position: relative;
height: 500px;
width: 700px;
margin-left: auto;
margin-right: auto;
z-index:2;
}
#Language {
position:absolute;
top:0px;
left:0px;
/*background-color:#00FFFF;*/
font-family:Arial;
text-align: left;
width:170px;
height:54px;
padding-left: 50px;
z-index:2;
font-size:20px;
}
#navigationcontainer {
/*background-color:#FF00FF;*/
text-align: left;
font-family:Arial;
position:absolute;
width:1000px;
height:20px;
padding-left: 50px;
z-index:2;
font-size:20px;
}
#navigationcontainer ul {
    margin: 0; /*padding: 0.8em;*/
    text-align: left;
  }
#navigationcontainer ul li {
    list-style: none;
    display: inline;
    /*margin: 0.4em; padding: 0;*/
  }

#headingcontainer {
/background-color:#FF0000;*/
font-family:Arial;
font-weight: bold;
position:absolute;
width:70%;
height:5%;
top: 0px;
left:310px;
overflow: visible;
z-index:2;
font-size:20px;
}
#titlecontainer {
/*background-color:#00FF00;*/
font-family:Arial;
font-weight: bold;
position:absolute;
width:30%;
height:5%;
top: 0px;
left:0px;
z-index:2;
font-size:20px;
}
#scrollcontainer {
/*background-color:#FFFF00;*/
position:absolute;
width:100%;
height:20%;
top: 75%;
left:0px;
z-index:2;
font-size:20px;
}
#picturecontainerw {
/*background-color:#FFFFFF;*/
font-size:15px;
position:absolute;
width:100%;
height:70%;
top:5%;
left:0px;
z-index:2;
}
div a {
color:white;
text-decoration:none;
font-weight: bold;
}
.alignright {
text-align:right;
}
.alignleft {
text-align:left;
}
.aligncenter {
text-align:center;
}
.aligntop {
text-align:top;
}
.pictruescale {
height:100%;
width:100%
}
a:hover { color:#FF5555; }

li{
padding: 7px;
}